Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2012-0407

CVE information

Published

10 years ago

Last Modified

10 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Integer overflow in the DPA_Utilities library in EMC Data Protection Advisor (DPA) 5.5 through 5.8 SP1 allows remote attackers to cause a denial of service (infinite loop) via a negative 64-bit value in a certain size field..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:emc:data_protection_advisor:5.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.6:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.8:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.5:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:data_protection_advisor:5.7:sp1:*:*:*:*:*:*
  Yes
- -